body{
	margin: 0;
	padding: 0;
}

#main{
	font-size: 11px;
	font-family: arial;
	margin-left: 0 !important;
	padding: 0;
	padding-top: 110px;
	padding-bottom: 50px;
}

.row{
	padding: 0 !important;
	margin: 0 !important;
}


h1{
	font-size: 20px;
}

h2{
	font-size: 16px;
}

h3{
	font-size: 14px;
}

li{
/*	font-size: 12px;*/
}

#h_dir3{
	color: dimgrey;
}

#btn_dir{
	font-size: 13px;
	padding-bottom: 0;
	padding-top: 3px;
	margin: 10px;
}

@media screen and (max-width: 628px){
	main{

	}
}


/*==========================*/
/*  Enlever bouton dans input number   */

/* Firefox */
input[type=number] {
    -moz-appearance: textfield;
}

/* Chrome */
input::-webkit-inner-spin-button,
input::-webkit-outer-spin-button { 
	-webkit-appearance: none;
	margin:0;
}

/* Opéra*/
input::-o-inner-spin-button,
input::-o-outer-spin-button { 
	-o-appearance: none;
	margin:0
}
/*============================*/




/*   ACCUEIL    */

#accueil{
	margin-left: 32vw !important;
	margin-right: 32vw !important;
}

@media screen and (max-width: 700px){	
	#accueil{
		
	}
}


/*	B A C K 	*/


#back{
	margin-top: 30px;
}

#back button{
	width: 130px;
	height: 25px;
	font-size: 14px;
	background: rgb(235 235 235 / 90%);
	border-radius: 5px;
	border: 1px solid grey;
}

#back button a{
	text-decoration: none;
	color: black;
}

#back button:hover {
	margin-right: 5px;
	box-shadow: 2px 2px 3px grey;
	background:rgb(92 90 90 / 90%);
	transition: background 1s;
}

#back button:hover a{
	color: lightyellow;
}

#obligEdit{
}

#obligHr{
	margin: 0;
	margin-left: 65px;
}